/*
*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear,
input[type=search]::-ms-reveal {
    display: none;
    width: 0;
    height: 0;
}
/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}
/*remove searchbar placeholder*/
input[type="search"]::-webkit-input-placeholder {
    /* WebKit browsers */
    color: transparent !important;
}
input[type="search"]:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: transparent !important;
}
input[type="search"]::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: transparent !important;
}
input[type="search"]:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: transparent !important;
}
input[type="search"]::placeholder {
    color: transparent !important;
}
/* Global Styles */
.post-content ul {
    padding-left: 20px;
}
#content {
    margin-top: 20px;
}
.wuppertal_link {
    font-weight: bold;
}
.impressum_links:hover {
    text-decoration: underline;
    color: #00388a;
}
.underline_links a:hover{
    text-decoration: underline;
    color: #00388a;
}
body #main .fusion-content-widget-area .widget li a:hover{
    background: #00388a;
    color: #fff;
}
body #wrapper .fusion-vertical-menu-widget.left .menu>li>a{
    padding-left: 13px;
}
.left_menu_iframe{
    margin-left: 10px;
    padding-top: 20px;
}
body #main {
    background: #82c5e8 !important;
}
#main > .fusion-row {
    background: #ffffff;
}
.fusion-copyright-notice p{
	color: #2f2f2f;
	font-size: 12px;
}
.a_footer{
	 text-decoration: underline;
}
body a {
	font-size: 12px;
}
.fb_iframe_widget span {
    display: inline-block;
    position: relative;
    text-align: justify;
}
.fb_iframe_widget {
    display: inline-block;
    position: relative;
}
.fb_iframe_widget iframe {
    position: absolute;
}
/* Global Styles */
/* Headers Styles */
.fusion-contact-info {
    margin-top: 6px;
    text-align: center;
    padding: 24px 0 16px 0;
    margin-bottom: -1px;
    background: #FFFFFF;
    color: #00388a;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.03em;
    font-family: 'Arial', 'Helvetica', sans-serif;
    height: 35px;
}
#main .post-content p {
    text-align: justify;
}
body .fusion-header-v3 .fusion-secondary-header,
body .fusion-header-v3 .fusion-header
{
    background: #82c5e8;
}
/*sidebar styling*/
.box-under-image{
    background: #00388a;
    color: #ffffff;
    max-width: 200px;
    width: 100%;
    text-align: center;
    height: 40px;
}
.box-under-image {
    padding: 7px;
    border: 4px solid #fff;
}
body .box-under-image_2{
    width: 142px;
    height: 50px;
    padding: 5px;
    border-top: none;
    margin: 0 auto;

}
.right-box {
    border: 1px solid #c5c5c5;
    padding-top: 5px;
    margin: 21px 8px 19px 25px;
    background: #ffffff;
    width: 150px;
}
.image-nummer, .image-note, .image-ausbildung {
    margin: 0 auto;
}
body .image-nummer{
    margin-left: 9px;
}
.image-nummer {
    background: url(img/nummer.jpg) 0 0 no-repeat;
    width: 142px;
    height: 199px;
}
.image-zeitschrift {
    background: url(img/zeitschrift.png) 0 0 no-repeat;
    width: 142px;
    height: 199px;
    background-size: cover;
    border-left: 4px solid #fff;
    border-right: 4px solid #fff;
    margin: 0 auto;
}
.image-note {
     background: url(img/note.png) 0 0 no-repeat;
     width: 142px;
     height: 97px;
     background-size: cover;
 }

/*left img*/
.box-under-left-image{
    background: #00388a;
    color: #ffffff;
    max-width: 142px;
    width: 100%;
    text-align: center;
    height: 40px;
}
.image-ausbildung {
    background: url(img/fb.jpg) 0 0 no-repeat;
    width: 142px;
    height: 94px;
    background-size: cover;
    border: 4px solid #fff;
    border-bottom: none;
}
.box-under-left-image {
    display: table-cell;
    vertical-align: middle;
    padding: 5px;
    border: 4px solid #fff;
    border-top: none;
}
.left-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.left-box a {
    border: 1px solid #c5c5c5;
}
/*remove select icon*/
body #main .menu .arrow {
    display: none !important;
}
.sidebar .widget {
    margin-bottom: 15px;
}
/*navigation styling*/
.fusion-vertical-menu-widget ul.menu li a,
.fusion-vertical-menu-widget ul.menu li .sub-menu a {
    letter-spacing: 1px;
    color: #00388a;
    display: block;
    padding: 6px 25px 9px 0;
    text-transform: uppercase;
    margin-bottom: 0;
    border-bottom: 1px solid #e0e0e0 !important;
}
#wrapper .fusion-vertical-menu-widget.left .menu{
    border-top: 1px solid #e0e0e0 ;
    border-left: 3px solid rgba(255,255,255,.5);
    border-right: 1px solid #e0e0e0 ;
}
#main .fusion-vertical-menu-widget ul.menu li .sub-menu a {
    font-size: 11px;
    line-height: 14px;
}
.fusion-vertical-menu-widget ul.menu li a {
    font-size: 13px;
    line-height: 22px;
}
body #wrapper .fusion-vertical-menu-widget.left .menu .sub-menu a:hover {
    color: #7c0008;
    background: #FFFFFF;
}
body #wrapper .fusion-vertical-menu-widget .menu li.current-menu-item > a ,
#wrapper .fusion-vertical-menu-widget.left .menu .current-page-ancestor a {
    border: none;
    background: #00388a;
    color: #fff;
}

#wrapper .fusion-vertical-menu-widget.left .menu .sub-menu .current-menu-item > a {
    border: none;
    color: #261300;
    background: #FFFFFF;
}
body #wrapper .fusion-vertical-menu-widget.left .menu .sub-menu{
    margin: 0;
}
#wrapper .fusion-vertical-menu-widget.left .menu li a,
body #main .fusion-vertical-menu-widget ul.menu li .sub-menu a {
    padding: 7px 3px 5px 14px;
	background: #ffffff;
}

#main .fusion-vertical-menu-widget ul.menu li .sub-menu a{
    padding-left: 20px;
}
#wrapper .fusion-vertical-menu-widget.left .menu{
	padding-top: 27px;
}
.menu .menu-item {
    position: relative;
}
#wrapper #sidebar::before,
.only_left_sidebar_wid::before{
	content: "";
	background-color: #e0e3e5;
	width: 220px;
	height: 100%;
	position: absolute;
}
.only_left_sidebar_wid.fusion-fullwidth{
	position: initial;
}
/*Aktuelle infos posts title*/
body #wrapper #main .fusion-post-title-meta-wrap {
    margin-bottom: 0;
}
body #wrapper #main .fusion-post-title-meta-wrap .fusion-meta-info {
    color: #343434;
    font-style: italic;
}

body #main .post h2 a {
    font-size: 15px;
    font-weight: bold;
    color: #000;
    margin: 0;
}
body #wrapper #main .fusion-meta-info ,
.readmore {
    color: #1d5291;
    border: none;
    font-size: 14px;
    padding: 0;
    margin-top: 0;
    font-weight: bold;
    font-family: 'Arial', 'Helvetica', sans-serif;
}
body #wrapper #main .fusion-archive-description,
body #wrapper #main .fusion-posts-container .category-aktuelle-infos {
    margin-bottom: 5px;
}
body #wrapper #main .fusion-blog-layout-medium .fusion-post-content {
    border-bottom: 1px #D2E4E8 solid;
    padding-bottom: 10px;
}
#wrapper #main .fusion-post-content > h2.fusion-post-title a{
    font-size: 14px;
    margin: 0;
    line-height: 14px;
    font-family: "Trebuchet MS", sans-serif;
}
body #wrapper #main .fusion-post-content > h2.fusion-post-title{
    line-height: 13px ;
}
body #wrapper #main .fusion-post-title{
    margin-bottom: 0;
}
.archive .fusion-post-content p {
    font-size: 14px;
    margin: 0;
}
.archive .fusion-post-content p,
#wrapper #main .fusion-post-content > h2.fusion-post-title,
.fusion-meta-info .fusion-alignright {
    font-family: "Trebuchet MS", sans-serif;
}
#main .pagination.clearfix {
    justify-content: flex-start;
    margin: 0 10px 9px 10px;
}
#main .pagination.clearfix:first-of-type {
    margin-left: 0;
    margin-top: 0;
    padding-top: 20px;
    border-top: 1px #AFD7DF solid;
}
body #wrapper #main .pagination.clearfix .current {
    background-color: #1d5291;
    text-decoration: none;
    color: #fff;
    padding: 0 5px;
    margin-right: 3px;
    border: 1px #1d5291 solid;
    width: 20px;
    height: 18px;
}
body #wrapper #main .pagination.clearfix .inactive {
    text-decoration: none;
    color: #1d5291;
    padding: 0 5px;
    margin-right: 3px;
    border: 1px #1d5291 solid;
    width: 20px;
    height: 18px;
}
body #wrapper #main .pagination.clearfix .seite_span {
    margin-right: 31px;
    font-size: 14px;
}
body #wrapper #main .pagination.clearfix .pagination-prev:before {
    color: #343434;
    content: '«';
}
body #wrapper #main .pagination.clearfix .second_page:before,
.pagination-next:after {
    text-decoration: none;
    color: #1d5291;
    border: 1px #1d5291 solid;
    width: 20px;
    height: 18px;
    position: relative;
    transform: none;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
body #wrapper #main .pagination.clearfix .second_page:before {
    content: '«';
}
.pagination-next:after {
    content: '»';
}
body #wrapper #main .fusion-read-more:after {
    display: none;
}
body #wrapper #main .fusion-search-button.search-button {
    display: none;
}
body #wrapper #main .button_type_suchen {
    padding-top: 0;
    padding-bottom: 0;
    border: 1px solid #858585;
    box-sizing: border-box;
    text-align: center;
    background-color: #efefef;
    color: #343434;
    width: 100px;
    border-radius: 2px;
}
body #wrapper #main .fusion-button-text {
    color: #343434;
    font-size: 13px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
body #wrapper #main .fusion-search-element .searchform.fusion-search-form-classic .fusion-search-form-content .fusion-search-field input,
.fusion-search-form-classic .searchform:not(.fusion-search-form-clean) .fusion-search-form-content .fusion-search-field input {
    border: 1px solid #858585;
    border-radius: 2px;
    margin-bottom: 9px;
    max-width: 300px;
    height: 20px;
    font-size: 13px;
}
body #wrapper #main .fusion-search-form-content {
    border-radius: 0;
}
/*style search+content*/
.only_left_sidebar_wid {
    width: 220px;
}
body #wrapper #main .custom-search-form-container {
    display: flex;
    justify-content: space-between;
}
body #wrapper #main .search-page-search-form-top {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
}
body.search.search-no-results .fusion-search-form-classic .fusion-search-form-content .fusion-search-field input,
body.search.search-results .fusion-search-form-classic .fusion-search-form-content .fusion-search-field input {
    border-right: 1px solid #858585;
    width: 300px;
}
body #wrapper #main .search-page-search-form.search-page-search-form-top h3 {
    margin-bottom: 20px;
}
body #wrapper #main .fusion-flex-container .fusion-row .fusion-flex-column.fusion_builder_column_1_1 {
    margin-bottom: 0;
}
/*red links - fragen und antworten*/
.button_type_search_result {
    margin-left: 16px;
}
/*no items found (search button) + items found */
body.search.search-no-results .search-page-search-form.search-page-search-form-top .button_type_search_result,
body.search.search-results .search-page-search-form.search-page-search-form-top .button_type_search_result {
    margin-left: 134px;
}

body #wrapper #main .fragen_antworten_links li {
    padding: 1px 0;
    text-decoration: underline;
}
body.search.search-results #wrapper .pagination.clearfix:first-of-type {
    margin-top: 12px;
}
/*pflegestufe icon*/
i.fusion-li-icon.fa-caret-right.fas {
    margin-right: -20px;
}
/*fragen antworten border*/
.page-template-page-without-r-sidebar .post-content {
    /*padding: 0 20px;*/
    padding-left: 20px;
    margin-right: 17px;
}
.page-template-page-without-r-sidebar .fragen_antworten_blue_border {
    padding-top: 20px;
    border-top: 1px #AFD7DF solid;
    margin: 0 20px 7px 20px;
}
.page-template-page-without-r-sidebar .fusion-flex-container .fusion-row .fusion-flex-column:not(:first-child) {
    margin-bottom: 0;
}
.page-template-page-without-r-sidebar .first_leistung_name_element {
    margin: 0 20px 0 20px;
}
.page-template-page-without-r-sidebar.page-id-70 .post-content p,
.page-template-page-without-r-sidebar.page-id-70 .post-content ul {
    margin: 0 61px 0 35px;
    padding-bottom: 15px;
    line-height: 22px;
    font-size: 13px;
}
.rechtliche_fragen_border {
    border: 1px solid #D2E4E8;
    text-align: center;
    transform: translateX(21px);
    border-bottom: 3px solid #ffffff;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #323232;
}
body #wrapper #main .fragen_antworten_links {
    margin-left: 0;
}
body #wrapper #main .negative_margin {
    margin-left: -85px;
    margin-right: 0;
}
}
/*subpage styling*/
.back_to_fragen_antworten_link {
    font-size: 14px;
    text-decoration: underline;
    font-weight: 400;
}
.rechtliche_fragen_tab {
    font-size: 14px;
    font-weight: 400;
    color: #1a3c61;
}
.rechtliche_fragen_border_sub {
    border: 1px solid #D2E4E8;
    text-align: center;
    margin: 0 2px 10px 1px;
    border-bottom: 3px solid #ffffff;
    font-size: 14px;
    padding-top: 3px;
    font-weight: 400;
    color: #1a3c61;
    transform: translateX(11px);
}
body #wrapper #main .sub_page_padding {
    padding-left: 10px;
}
body #wrapper #main .sub_page_padding .fusion-flex-align-items-flex-start {
    padding-top: 0;
}
body #wrapper #main .sub_page_text p {
    margin: 0;
    padding: 0 35px 10px 0;
    text-align: justify;
    line-height: normal;
    font-size: 13px;
}
body #wrapper #main .sub_page_text p:last-child {
    margin-top: 21px;
}
body #wrapper #main .sub_page_title {
    margin-top: 11px;
}
body #wrapper #main .sub_page_padding {
    padding-left: 10px;
}
body #wrapper #main .sub_page_padding .fusion-flex-align-items-flex-start {
    padding-top: 0;
}
body #wrapper #main .sub_page_text p {
    margin: 0;
    padding: 0 35px 10px 0;
    text-align: left;
    line-height: normal;
}
body #wrapper #main .sub_page_text p:last-child {
    margin-top: 21px;
}
body #wrapper #main .sub_page_title {
    margin-top: 11px;
}
/*aktuele infos post edit*/
body #wrapper #main .fusion-post-title-meta-wrap {
    margin-bottom: 0;
}
body #wrapper #main .fusion-post-title-meta-wrap .fusion-meta-info {
    color: #343434;
    font-style: italic;
}
body #wrapper #main .fusion-blog-layout-medium article {
    margin-bottom: 15px;
}
.page-id-692.page-template-page-without-r-sidebar .post-content p {
    margin: 0;
    padding-right: 5px;
    line-height: 20px;
}
body #wrapper .partner_title p{
    font-size: 17px;
    font-style: italic;
    color: #1d5291;
    margin: 0;
    padding: 0;
}
 .partner_logo{
    width: 109px;
}
body #wrapper .partner_logo_container .fusion-content-layout-column{
    margin: 0;
}
.header_navbar{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 5px;

}
.navbar_item {
    width: 219px;
    height: 98px;
    margin-left: 2.5px;
}
.navbar_item a{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    text-decoration: none;
    overflow: hidden;
    font-size: 13px;
}
.navbar_item img {
    position: relative;
}
.navbar_item a span {
    width: 100%;
    text-align: center;
    background: repeat-x bottom left rgba(0, 44, 120, 0.8);
    color: #fff;
    display: block;
    position: absolute;
    bottom: 0;
    padding: 10px 0;

}
.navbar_item-2 img{
    top: -29.5px;
}
.navbar_item-4 img{
    top: -93.5px;
}
.partner_image{
    height: 90px;
    float: left;
    width: 140px;

}
.partner_name{
    float: left;
    width: 170px;
    color: #4C4C4C;
    font-size: 13px;
}
